import _extends from "@babel/runtime/helpers/esm/extends";
import React, { memo } from 'react';
import Tooltip from './tooltip';
var SmallTooltip = function SmallTooltip(props) {
  return /*#__PURE__*/React.createElement(Tooltip, _extends({
    font: 0.8,
    px: 0.6,
    py: 0.4
  }, props), props.children);
};
SmallTooltip.displayName = 'Tooltip.Small';
export default /*#__PURE__*/memo(SmallTooltip);